## libthai 0.1.28

=== debian/changelog ===
libthai (0.1.28-3) unstable; urgency=medium

  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/rules: Drop '--with autoreconf'
    Already debhelper default since level 10
  * d/control: Drop B-Dep on ancient dpkg-dev 1.17.1
  * d/not-installed: Added to confirm dh_missing on *.la exclusion
  * Let dh_makeshlibs auto-detect udeb
    - d/control: B-Dep on debhelper (>= 12.3)
    - d/rule: Drop '--add-udeb' option from dh_makeshlibs call

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 27 Aug 2019 07:56:02 +0700

libthai (0.1.28-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Theppitak Karoonboonyanan ]
  * Drop iceweasel from libthai-doc Suggests
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/copyright: Update years on packaging
  * Bump Standards-Version to 4.3.0 (no changes)
  * d/gbp.conf: Added, following DEP-14

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 02 Feb 2019 16:27:30 +0700

libthai (0.1.28-1) unstable; urgency=medium

  * Add Depends: pkg-config to libthai-dev
  * New upstream version 0.1.28
  * d/copyright: Update upstream years
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.
  * Bump Standards-Version to 4.1.5 (no further changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 01 Aug 2018 14:02:22 +0700

libthai (0.1.5-1) unstable; urgency=low

  * upstream version 1.5

 -- Pattara Kiatisevi <ott@linux.thai.net>  Tue,  14 Mar 2006 00:54:00 +0700

libthai (0.1.4-1) unstable; urgency=low

  * upstream version 1.4 (since 16 October 2004, see the NEWS file)
  * add a check value of array size in th_brk

 -- Pattara Kiatisevi <ott@linux.thai.net>  Sun,  12 Dec 2004 15:43:00 +0900

libthai (0.1.3-2) unstable; urgency=low

  * set the mode of cttex to firstmode=1 (we want it fast)

 -- Pattara Kiatisevi <ott@linux.thai.net>  Sat,  15 May 2004 00:20:00 +0900

libthai (0.1.3-1) unstable; urgency=low

  * Define blank base glyph for floating upper/lower vowels rendering.
  * (Minor modified version as required by pango-libthai binding).

 -- Pattara Kiatisevi <ott@linux.thai.net>  Mon,  23 February 2004 13:10:00 +0900
