=== debian/watch ===
version=3
https://linux.thai.net/pub/thailinux/software/libthai/libthai-([\d+\.]+|\d+)\.tar\.xz debian uupdate
