=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
  autoconf-archive,
- debhelper-compat (= 12),
- debhelper (>= 12.3),
+ debhelper-compat (= 13),
  libdatrie-dev,
  libdatrie1-bin,
- pkg-config
+ pkgconf
 Build-Depends-Indep: doxygen (>= 1.8.8)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/libthai.git
 Vcs-Browser: https://salsa.debian.org/debian/libthai
 Homepage: https://linux.thai.net/projects/libthai
@@ -23,7 +22,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libdatrie-dev,
- pkg-config,
+ pkgconf,
  libthai0 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: libthai-doc
