=== debian/tests/control ===
Tests: build
Depends: build-essential, libthai-dev, pkgconf
