## libthai 0.1.30

=== debian/changelog ===
libthai (0.1.30-1) unstable; urgency=medium

  * New upstream version 0.1.30
  * Drop 'autoconf-archive' B-Dep, as per upstream.
  * d/control: Remove "Rules-Requires-Root: no", now default.
  * d/control: Remove 'Priority: optional', now default.
  * Declare compliance with Debian Policy 4.7.3
  * d/copyright: Update
    - Replace upstream copyright info with the new clarified version.
    - Replace the old FSF postal address with URL [lintian].
    - Update years on packaging.
  * d/watch: Rewrite in version 5 format.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 02 Jan 2026 19:03:36 +0700
