=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: libthai
-Priority: optional
 Section: libs
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
- autoconf-archive,
  debhelper-compat (= 13),
  libdatrie-dev,
  libdatrie1-bin,
  pkgconf
 Build-Depends-Indep: doxygen (>= 1.8.8)
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/libthai.git
 Vcs-Browser: https://salsa.debian.org/debian/libthai
 Homepage: https://linux.thai.net/projects/libthai
