## libthai cvs20060501

=== debian/control ===
Source: libthai
Priority: optional
Section: libs
Maintainer: Theppitak Karoonboonyanan <thep@linux.thai.net>
Uploaders:  Pattara Kiatisevi <ott@linux.thai.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.6.2.2

Package: libthai-dev
Section: devel
Architecture: any
Depends: libthai0 (= ${Source-Version})
Description: LibThai library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports. LibThai is an
 Open Source and collaborative effort initiated by Thai Linux Working Group and
 opened for all contributors. 

Package: libthai0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: LibThai library
 LibThai is a set of Thai language support routines aimed to ease
 developers' tasks to incorporate Thai language support in their applications.
 It includes important Thai-specific functions e.g. word breaking, input and
 output methods as well as basic character and string supports. LibThai is an
 Open Source and collaborative effort initiated by Thai Linux Working Group and
 opened for all contributors.
