## libthai cvs20080101

=== debian/changelog ===
libthai (0.1.7-4) unstable; urgency=low

  * Provide libthai-dev and libthai-doc transitional packages.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 13 Jan 2007 18:04:17 +0700

libthai (0.1.7-3) unstable; urgency=low

  * Rename libthai-{dev,doc} to libthai0-{dev,doc}.
    - debian/control: rename corresponding packages.
    - debian/libthai-{dev,doc}.*: rename to libthai0-{dev,doc}.*.
    - debian/libthai0-doc.install, debian/libthai0-doc.doc-base:
      install and point to docs in /usr/share/doc/libthai0-doc.
  * Bump debhelper compatibility to V5:
    - debian/compat: added with version 5 compatibility.
    - debian/control: Build-Depends: debhelper (>= 5).
    - debian/rules: remove DH_COMPAT overriding.
    - debian/*.dirs: removed, not needed.
  * debian/rules adjustments
    - Remove unused shared library version info assignment.
    - Pass --host=$(DEB_HOST_GNU_TYPE) to configure only when cross compiling.
    - Revert separate arch and indep builds, as they're not actually split
      right now.
  * debian/copyright: change the download place to match that in watch file.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 20 Dec 2006 14:17:42 +0700

libthai (0.1.7-2) unstable; urgency=low

  * debian/control: Add Build-Depends: libdatrie-bin, according to new
    libdatrie upload.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 15 Dec 2006 11:40:31 +0700

libthai (0.1.7-1) unstable; urgency=low

  * Make the package binNMU-safe by using ${binary:Version} instead of
    ${Source-Version} for libthai-dev dependency on libthai0.
  * Suggests: libthai-doc in libthai-dev.
  * Add autotools-dev build-dep.
  * debian/rules:
    - Split build rules into build-indep and build-arch.
    - Remove nostrip checking, as it is already done in dh_strip.
    - Update shared library version.
  * New upstream release
    + Rewritten word break routines:
      - Split dictionary from source, thus new dependency on libdatrie
      - New word break routine from scratch, for maintainability
    + Improved dictionary for word segmentation:
      - New word list preparation process from multiple categories
      - New contemporary words not included in Royal Institute dictionary,
        as well as some proper names for countries and locations, etc.
      - Fine-tuned dictionary to get rid of some potential ambiguities
  * Add libthai-data package.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat, 14 Oct 2006 18:40:37 +0700
